CREATE TABLE [dbo].[EventoLog] (
	[Codice] smallint NOT NULL,
	[Testo] varchar(80) NOT NULL
)
ALTER TABLE [dbo].[EventoLog] ADD CONSTRAINT [PK__EventoLog__02284B6B] PRIMARY KEY CLUSTERED ([Codice])
GO